.service-page{color:#00143b}
.service-page .container{max-width:1320px;margin-inline:auto;padding-inline:32px;display:block}
.service-page__title{font-size:26px;margin:0;line-height:1.2;font-family:"Gosha";display:block}
.service-hero{background:#f7f7f7;padding-top:40px;position:relative;overflow:hidden}
.service-hero .container{position:relative;z-index:2;height:518px;display:flex;flex-direction:column;align-items:flex-start}
.service-hero__bg{width:100%;margin-top:68px;object-fit:contain;object-position:right}
.service-hero__title{font-family:"Gosha";font-weight:700;font-size:22px;line-height:1.34}
.service-contacts{padding-top:72px}
.service-contacts__items{margin-top:36px;border-bottom:1px solid #ddd;display:grid}
.service-contacts__item{padding:32px 30px;border-top:1px solid #ddd;display:flex;flex-direction:column;align-items:flex-start;gap:4px}
.service-contacts__item i{font-family:Gosha;font-size:14px;line-height:1.2;font-style:normal}
.service-contacts__item a{font-family:Gosha;font-size:18px;line-height:1.2;color:#00143b;background:none}
.service-contacts__item a:hover{color:#002f8b}
.service-contacts__item span{opacity:.6;font-size:12px;line-height:1.5}
.service-steps{padding-top:72px;font-family:"Gosha"}
.service-steps__items{margin-top:48px;border-bottom:1px solid #ddd;display:grid}
.service-steps__item{padding:24px 44px;display:flex;flex-direction:column;align-items:flex-start;gap:8px;border-top:1px solid #ddd;padding-right:0}
.service-steps__item b{color:#7ad127;font-weight:700;font-size:48px;line-height:1.2}
.service-steps__item i{font-size:16px;line-height:1.5;font-style:normal}
.service-steps__bottom{padding:36px 44px;padding-right:0;display:flex;flex-direction:column;gap:8px;border-bottom:1px solid #ddd}
.service-steps__bottom b{font-size:18px;line-height:1.2;font-weight:400}
.service-steps__bottom i{font-size:14px;line-height:1.2;font-style:normal}
.service-guar{margin-top:72px;background:#002f8b;color:#fff;padding:44px 0}
.service-guar__list{margin:0;padding:0;padding-left:16px;display:flex;flex-direction:column;margin-top:36px;gap:16px;font-size:14px;line-height:1.5}
.service-guar__list li{padding-left:24px}
.service-guar__list li::marker{color:#7ad127}
.service-guar__button{border:2px solid #7ad127;border-radius:999px;display:flex;justify-content:center;align-items:center;height:48px;color:#fff;font-size:14px;line-height:1;margin-top:36px;transition:.3s;background:none;padding:0}
.service-guar__button:hover{border-color:#fff;text-decoration:none}
.header-service-btn{display:none;flex-direction:column;justify-content:center;align-items:flex-start}
.header-service-btn a{width:auto;margin-left:14px}
@media (min-width: 990px) {
    .service-page__title{font-size:32px;line-height:1.3}
    .service-hero{padding:0}
    .service-hero .container{padding-top:100px}
    .service-hero__bg{margin:0;position:absolute;top:0;right:0;width:100%;height:100%;z-index:1}
    .service-hero__title{font-size:48px}
    .service-hero__title span{display:block}
    .service-contacts{padding-top:96px}
    .service-contacts__items{grid-template-columns:1fr 1fr;margin-top:48px}
    .service-contacts__item{border-left:1px solid #ddd;padding:36px 44px}
    .service-contacts__item:first-child{border-left:none}
    .service-contacts__item i{font-size:18px}
    .service-contacts__item a{font-size:32px;font-weight:700;line-height:1.3}
    .service-contacts__item span{font-size:14px}
    .service-steps{padding-top:96px}
    .service-steps__items{grid-template-columns:1fr 1fr 1fr 1fr}
    .service-steps__item{border-left:1px solid #ddd;padding:36px 44px}
    .service-steps__item:first-child{border-left:none}
    .service-steps__bottom{padding:36px 44px}
    .service-steps__bottom b{font-size:32px;line-height:1.3}
    .service-steps__bottom i{font-size:16px;line-height:1.5}
    .service-guar{margin-top:128px}
    .service-guar__list{margin-top:40px}
    .service-guar__button{width:208px}
    .header-service-btn{display:flex}
}
@media (min-width: 1440px) {
    .service-hero .container{padding-top:0;justify-content:center}
    .service-hero__title{font-size:64px}
    .header-service-btn a{margin-left:22px}
}